burn_classes:
  unburned: 10972
  low: 8829
  moderate: 4467
  high: 1073
emampr_landcover_vote_2016:
  42: 64920
  52: 5029
  95: 446
  90: 163
  22: 154
  43: 72
  23: 44
  41: 33
  81: 20
  71: 14
  31: 11
soil_textures:
  clay loam: 70708
  silt loam: 198
